<list>
  <Main.MAPPING__ENTRY>
    <texture__slot>0</texture__slot>
    <vcamin>1</vcamin>
    <vcamax>2</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>1</texture__slot>
    <vcamin>2</vcamin>
    <vcamax>3</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>2</texture__slot>
    <vcamin>3</vcamin>
    <vcamax>4</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>3</texture__slot>
    <vcamin>4</vcamin>
    <vcamax>5</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>4</texture__slot>
    <vcamin>5</vcamin>
    <vcamax>6</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>5</texture__slot>
    <vcamin>6</vcamin>
    <vcamax>7</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>0</texture__slot>
    <vcamin>7</vcamin>
    <vcamax>8</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>1</texture__slot>
    <vcamin>8</vcamin>
    <vcamax>9</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>2</texture__slot>
    <vcamin>9</vcamin>
    <vcamax>10</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>1</texture__slot>
    <vcamin>10</vcamin>
    <vcamax>11</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>2</texture__slot>
    <vcamin>11</vcamin>
    <vcamax>12</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>3</texture__slot>
    <vcamin>12</vcamin>
    <vcamax>13</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>4</texture__slot>
    <vcamin>13</vcamin>
    <vcamax>14</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>4</texture__slot>
    <vcamin>14</vcamin>
    <vcamax>15</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>0</texture__slot>
    <vcamin>15</vcamin>
    <vcamax>16</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>0</texture__slot>
    <vcamin>16</vcamin>
    <vcamax>17</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>0</texture__slot>
    <vcamin>17</vcamin>
    <vcamax>18</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>0</texture__slot>
    <vcamin>18</vcamin>
    <vcamax>19</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
  <Main.MAPPING__ENTRY>
    <texture__slot>0</texture__slot>
    <vcamin>19</vcamin>
    <vcamax>20</vcamax>
    <drawmode>DRAW1</drawmode>
  </Main.MAPPING__ENTRY>
</list>